/* _content/XrayReport/Pages/analyse/MainList.razor.rz.scp.css */
.table td[b-8ogkb57ygm], .table th[b-8ogkb57ygm] {
    text-align: center;
    white-space: nowrap;
}
/* _content/XrayReport/Pages/Master.razor.rz.scp.css */
div#master[b-2zc4xw13e1] {
    height: 100vh;
    margin-top: -145px;
    padding-top: 145px;
}

div#master div.row[b-2zc4xw13e1] {
    height: 100%;
    padding-bottom: 20px;
}

div#master div.col[b-2zc4xw13e1] {
    height: 100%;
    overflow-y: auto;
}
/* _content/XrayReport/Pages/request/Main.razor.rz.scp.css */
.table td[b-1r8u3hw5s6], .table th[b-1r8u3hw5s6] {
    text-align: center;
    white-space: nowrap;
}
/* _content/XrayReport/Shared/AfOffcanvas.razor.rz.scp.css */
#afOffcanvas[b-s74hn4f7jl] {
    width: 800px;
}

#afOffcanvas .container .col[b-s74hn4f7jl] {
    overflow-y: auto;
}

#afOffcanvas .container-part[b-s74hn4f7jl] {
    height: 35vh;
}

#afOffcanvas .list-group-part[b-s74hn4f7jl] {
    max-height: 35vh;
}

#afOffcanvas .mh-35v[b-s74hn4f7jl] {
    max-height: 35vh;
}

#afOffcanvas .h-35v[b-s74hn4f7jl] {
    height: 35vh;
}

#afOffcanvas .mh-75v[b-s74hn4f7jl] {
    max-height: 75vh;
}

#afOffcanvas .h-75v[b-s74hn4f7jl] {
    height: 75vh;
}
/* _content/XrayReport/Shared/ChangePassword.razor.rz.scp.css */
div.login-panel[b-02k3gwlxn2] {
    width: 20rem;
}

div.login-panel input[b-02k3gwlxn2] {
    width: 100%;
}

@media (max-width: 640.98px) {
    div.login-panel[b-02k3gwlxn2] {
        width: 100%;
    }
}
/* _content/XrayReport/Shared/ForgotPassword.razor.rz.scp.css */
div.login-panel[b-ewhmrfonso] {
    width: 20rem;
}

div.login-panel input[b-ewhmrfonso] {
    width: 100%;
}

@media (max-width: 640.98px) {
    div.login-panel[b-ewhmrfonso] {
        width: 100%;
    }
}
/* _content/XrayReport/Shared/Login.razor.rz.scp.css */
div.login-panel[b-i4p2vppok5] {
    width: 20rem;
}

div.login-panel input[b-i4p2vppok5] {
    width: 100%;
}

@media (max-width: 640.98px) {
    div.login-panel[b-i4p2vppok5] {
        width: 100%;
    }
}
/* _content/XrayReport/Shared/MainLayout.razor.rz.scp.css */
.page[b-rhbyx82791] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-rhbyx82791] {
    flex: 1;
}

.sidebar[b-rhbyx82791] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-rhbyx82791] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 2rem;
    display: none;
    align-items: center;

    position: sticky;
    top: 0;
    z-index: 1;

    padding-left: 2rem !important;
    padding-right: 1.5rem !important;
}

    .top-row[b-rhbyx82791]  a, .top-row .btn-link[b-rhbyx82791] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-rhbyx82791] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

/*
@media (max-width: 640.98px) {
    .top-row:not(.auth) {
        display: none;
    }

    .top-row.auth {
        justify-content: space-between;
    }

    .top-row a, .top-row .btn-link {
        margin-left: 0;
    }
}
*/
@media (max-width: 640.98px) {
    main[b-rhbyx82791] {
        width: 100vw; 
        overflow-x: auto;
    }
}

@media (min-width: 641px) {
    .page[b-rhbyx82791] {
        flex-direction: row;
    }

    .sidebar[b-rhbyx82791] {
        min-width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    /*
    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
    */
    article[b-rhbyx82791] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
    .top-row[b-rhbyx82791] {
        display: flex;
    }


    main[b-rhbyx82791] {
        height: 100vh;
        overflow-y: auto;
    }
}
/* _content/XrayReport/Shared/MasterOffcanvas.razor.rz.scp.css */
#mstOffcanvas[b-gwz0n1ke67], 
#mstOffcanvasPart[b-gwz0n1ke67] {
    width: 800px;
}

#mstOffcanvas div#part[b-gwz0n1ke67] {
    height: 100vh;
    margin-top: -320px;
    padding-top: 320px;
}

#mstOffcanvasPart div#part[b-gwz0n1ke67] {
    height: 100vh;
    margin-top: -180px;
    padding-top: 180px;
}

#mstOffcanvas div#part div.row[b-gwz0n1ke67],
#mstOffcanvasPart div#part div.row[b-gwz0n1ke67] {
    height: 100%;
}

#mstOffcanvas div#part div.col-10[b-gwz0n1ke67],
#mstOffcanvasPart div#part div.col-10[b-gwz0n1ke67] {
    height: 100%;
    overflow-y: auto;
}
/* _content/XrayReport/Shared/MasterPartModal.razor.rz.scp.css */
#partModal[b-eehu3l1mhb] {
    z-index: 1054;
}
/* _content/XrayReport/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-pg36onfhx9] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-pg36onfhx9] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-pg36onfhx9] {
    font-size: 1rem;
}

.oi[b-pg36onfhx9] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-pg36onfhx9] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-pg36onfhx9] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-pg36onfhx9] {
        padding-bottom: 1rem;
    }

    .nav-item[b-pg36onfhx9]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-pg36onfhx9]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-pg36onfhx9]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-pg36onfhx9] {
        display: none;
    }

    .collapse[b-pg36onfhx9] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .top-row[b-pg36onfhx9] {
        height: 2rem;
    }
}
